TRUE(1)

NAME
true - return true value

SYNOPSIS
true

DESCRIPTION
The true utility always returns with exit code 0.

EXIT STATUS
The true utility always returns with exit code 0.

SEE ALSO
false(1), ksh(1)

STANDARDS
The true utility is compliant with the p1003.1-2008 specification.

true also exists as a built-in to ksh(1).